Subject: Re: Seed Sources
From: [email-masked] (Marlin Nissen)
Date: 21 Jul 94 12:20:00 GMT
Newsgroups: alt.sustainable.agriculture

Good to see someone interested in heirloom seeds.
     
Cissy's correct about Seed Savers from what I have seen. We are trying 
to cut out all optional expenditures in our lives, but Seed Savers will 
probably remain tops on our priorities. My experience is for the 
quality and variety of seeds offered by people (and with starting to 
save your own seeds) in Seed Savers you will actually save money over 
say buying commercially. It's kind of a Co-op thing (my goddess doesn't 
sound good American Capitalistic to me!) that will put you in mail 
contact with people doing the same thing as you.
    
Peace